# exec tclsh "$0" ${1+"$@"}
# ipcheck region translation file for United Kingdom (GB)
# region.gb.1.0.1.tcl
# arfer <arfer.minute@gmail.com>
# dalnet #BogOff

# 17/08/07 1.0.0
# beta release

# 27/09/07 1.0.1
# changed var and proc names inline with ipcheck.3.0.1.tcl onwards

proc pIpcheckRegionSetGB {} {
  global vIpcheckRegion
  array set vIpcheckRegion {
    T5 "Aberdeen" T6 "Aberdeenshire" X1 "Angelsey" T7 "Angus" Q6 "Antrim" Q7 "Ards" T8 "Argyll and Bute" Q8 "Armagh" Q9 "Ballymena"
    R1 "Ballymoney" R2 "Banbridge" A3 "Barnsley" A4 "Bath and North East Somerset" A5 "Bedfordshire" R3 "Belfast" A7 "Birmingham"
    A8 "Blackburn with Darwen" A9 "Blackpool" X2 "Blaenau Gwent" B1 "Bolton" B2 "Bournemouth" B3 "Bracknell Forest" B4 "Bradford"
    X3 "Bridgend" B6 "Brighton and Hove" B7 "Bristol" B9 "Buckinghamshire" C1 "Bury" X4 "Caerphilly" C2 "Calderdale" C3 "Cambridgeshire"
    X5 "Cardiff" X7 "Carmarthenshire" R4 "Carrickfergus" R5 "Castlereagh" X6 "Ceredigion" C5 "Cheshire" U1 "Clackmannanshire"
    R6 "Coleraine" X8 "Conwy" R7 "Cookstown" C6 "Cornwall" C7 "Coventry" R8 "Craigavon" C9 "Cumbria" D1 "Darlington" X9 "Denbighshire"
    D2 "Derby" D3 "Derbyshire" S6 "Derry" D4 "Devon" D5 "Doncaster" D6 "Dorset" R9 "Down" D7 "Dudley" U2 "Dumfries and Galloway"
    U3 "Dundee" S1 "Dungannon" D8 "Durham" U4 "East Ayrshire" U5 "East Dunbartonshire" U6 "East Lothian" U7 "East Renfrewshire"
    E1 "East Riding of Yorkshire" E2 "East Sussex" U8 "Edinburgh" W8 "Eilean Siar" E4 "Essex" V9 "Falkirk" S2 "Fermanagh" V1 "Fife"
    Y1 "Flintshire" E5 "Gateshead" V2 "Glasgow" E6 "Gloucestershire" Y2 "Gwynedd" E9 "Halton" F2 "Hampshire" F5 "Hartlepool"
    F7 "Herefordshire" F8 "Hertfordshire" V3 "Highland" V4 "Inverclyde" G2 "Isle of Wight" G5 "Kent" G6 "Kingston upon Hull"
    G8 "Kirklees" G9 "Knowsley" H2 "Lancashire" S3 "Larne" H3 "Leeds" H4 "Leicester" H5 "Leicestershire" S4 "Limavady" H7 "Lincolnshire"
    S5 "Lisburn" H8 "Liverpool" I1 "Luton" S7 "Magherafelt" I2 "Manchester" I3 "Medway" Y3 "Merthyr Tydfil" I5 "Middlesbrough"
    V5 "Midlothian" I6 "Milton Keynes" Y4 "Monmouthshire" V6 "Moray" S8 "Moyle" Y5 "Neath Port Talbot" I7 "Newcastle upon Tyne"
    Y6 "Newport" S9 "Newry and Mourne" T1 "Newtownabbey" I9 "Norfolk" J1 "Northamptonshire" V7 "North Ayrshire" T2 "North Down"
    J2 "North East Lincolnshire" V8 "North Lanarkshire" J3 "North Lincolnshire" J4 "North Somerset" J5 "North Tyneside" J6 "Northumberland"
    J7 "North Yorkshire" J8 "Nottingham" J9 "Nottinghamshire" K1 "Oldham" T3 "Omagh" U9 "Orkney Islands" K2 "Oxfordshire" Y7 "Pembrokeshire"
    W1 "Perthshire and Kinross" K3 "Peterborough" K4 "Plymouth" K5 "Poole" K6 "Portsmouth" Y8 "Powys" K7 "Reading" K9 "Redcar and Cleveland"
    W2 "Renfrewshire" Y9 "Rhondda, Cynon and Taff" L2 "Rochdale" L3 "Rotherham" L4 "Rutland" M9 "Saint Helens" L5 "Salford"
    L7 "Sandwell" T9 "Scottish Borders" L8 "Sefton" L9 "Sheffield" W3 "Shetland Islands" L6 "Shropshire" M1 "Slough" M2 "Solihull"
    M3 "Somerset" M4 "Southampton" W4 "South Ayrshire" M5 "Southend-on-Sea" M6 "South Gloucestershire" W5 "South Lanarkshire"
    M7 "South Tyneside" N1 "Staffordshire" W6 "Stirling" N2 "Stockport" N3 "Stockton-on-Tees" N4 "Stoke-on-Trent" T4 "Strabane"
    N5 "Suffolk" N6 "Sunderland" N7 "Surrey" Z1 "Swansea" N9 "Swindon" O1 "Tameside" O2 "Telford and Wrekin" O3 "Thurrock" O4 "Torbay"
    Z2 "Torfaen" O6 "Trafford" Z3 "Vale of Glamorgan" O7 "Wakefield" O8 "Walsall" P2 "Warrington" P3 "Warwickshire" P4 "West Berkshire"
    W7 "West Dunbartonshire" W9 "West Lothian" P6 "West Sussex" P7 "Wigan" P8 "Wiltshire" P9 "Windsor and Maidenhead" Q1 "Wirral"
    Q2 "Wokingham" Q3 "Wolverhampton" Q4 "Worcestershire" Z4 "Wrexham" Q5 "York" A1 "Barking and Dagenham" A2 "Barnet" A6 "Bexley"
    B5 "Brent" B8 "Bromley" C4 "Camden" C8 "Croydon" D9 "Ealing" E3 "Enfield" E7 "Greenwich" E8 "Hackney" F1 "Hammersmith and Fulham"
    F3 "Haringey" F4 "Harrow" F6 "Havering" F9 "Hillingdon" G1 "Hounslow" G3 "Islington" G4 "Kensington and Chelsea" G7 "Kingston upon Thames"
    H1 "Lambeth" H6 "Lewisham" H9 "London" I4 "Merton" I8 "Newham" K8 "Redbridge" L1 "Richmond upon Thames" M8 "Southwark" N8 "Sutton"
    O5 "Tower Hamlets" O9 "Waltham Forest" P1 "Wandsworth" P5 "Westminster"
  }
  return 0
}

# eof
